Skip to content

Delete project member ​

DELETE/api/v1/workspaces/{workspace_slug}/projects/{project_id}/project-members/{member_id}/

Remove a member from a project.

Path parameters ​

member_id:requiredstring

The unique identifier of the member.

project_id:requiredstring

The unique identifier of the project.

workspace_slug:requiredstring

The workspace slug. It appears in your Plane URLs. In https://app.plane.so/my-team/projects/, the slug is my-team.

Scopes ​

projects.members:write

Delete project member
bash
curl -X DELETE \
  "https://api.plane.so/api/v1/workspaces/my-workspace/projects/project-uuid/project-members/member-uuid/" \
  -H "X-API-Key: $PLANE_API_KEY" \
  # Or use -H "Authorization: Bearer $PLANE_OAUTH_TOKEN"
Response204

No response body.